<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Contact Page</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>

	<main>
		<section id="productsSection">
			<h2>Products Offered</h2>

			<table border="2">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package include a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basicc package and also include site support and maintenance.</td>
					</tr>
					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges.</th>
						</tr>
					</tfoot>
				</tbody>
			</table>
		</section>
		<section id="formSection">
			<h2>Contact Form</h2>

			<form action="https://google.com">
				
				<label for="firstname">First Name:</label>
				<br>
					<input type="text" name="firstname" id="firstname" required autocomplete>
				<br>
				<label for="lastname">last Name:</label>
				<br>
					<input type="text" name="lastname" id="lastname" required autocomplete>
				<br>
				<label for="email">Email:</label>
				<br>
					<input type="email" name="email" id="email" required autocomplete>
				<br>
				<label for="phone">Contact Number:</label>
				<br>
					<input type="tel" id="phone" name="Phone" pattern="[0-9]+" placeholder="Phone Number" required autocomplete>
				<br>
				<label for="ServiceInput">Service Type:</label>
				<br>
				<select name="ServiceInput" id="ServiceInput">
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option>
					<option value="Full Stack End Programming">Full Stack End Programming</option>
				</select>
				<br>
				<label>Preferred Contact:</label>
				<br>
					<input type="checkbox" name="contact1" id="contactInput1" value="email">
				<label for="contactInput1">Email</label>
				<br>
				<input type="checkbox" name="contact2" id="contactInput2" value="Phone">
				<label for="contactInput2">Phone</label>
				<br>
				<label>Package:</label>
				<br>
				<input type="radio" name="package" id="package1" value="basic">
				<label for="package1">Basic</label>
				<br>
				<input type="radio" name="package" id="package2" value="no">
				<label for="package2">Premium</label>
				<br>
				<button type="submit">Submit</button>
				<button type="reset">Reset</button>
				
			</form>
		</section>
	

	</main>



</body>
</html>